algorithm: IB-ERM
criterion: Calibration
criterion_final: 0.6036386291186014
dataset: HalfLife
hparams:
  lr: 0.0023286795776293217
  mlp_depth: 2
  mlp_width: 64
  penalty_weight: 0.6802653254471162
  penalty_weight_schedule:
  - 25
  - 50
  weight_decay: 0.0
representation: ECFP6
seed: 36411
test_calibration_final: 0.7284943461418152
test_performance_0: 0.2180560827255249
test_performance_1: 0.28656864166259766
test_performance_2: 0.2722123861312866
test_performance_final: 0.2913840413093567
train_val_split: Scaffold
val_calibration_final: 0.6353412866592407
val_performance_0: 0.2869853079319
val_performance_1: 0.16973038017749786
val_performance_2: 0.2664256989955902
val_performance_final: 0.19776806235313416
